html {
	right:0;
}

/* All */
#ContainerIndex {
	margin-top:30px;
}


/* All */
#ContainerMain {
	margin-top:40px;
}

/* IE7 */
*+html #ContainerMain {
	margin-top:47px;
}

/* IE6 */
*html #ContainerMain {
	margin-top:47px;
}

#LoggedInHeader	{
	height:24px;
	position:absolute;
	top:0px;
	left:0px; 
	right:0px;
	color:#FFFFEB;
	padding:4px 0 0 8px;
}

#LoggedInHeader .Item {
	padding-right:14px;
}

#LoggedInHeader a {
	outline: 0;
}

.LoggedInSup { 
        color:#FF6600;
        font-size:10px;
        padding-right:10px;
}

#LoggedInHeader a:link {
	color:#FFFFEB;
}

#LoggedInHeader a:visited {
	color:#FFFFEB;
}

#LoggedInHeader a:active {
	color:#FFFFEB;
}

#LoggedInHeader .ItemsLeft {
	padding-left:15px;
	padding-bottom:0px;
	white-space: nowrap;
} 

#LoggedInHeader .ItemsRight {
	padding-right:15px;
	padding-left:55px;
	padding-bottom:0px;
	white-space: nowrap;
	text-align: right;
} 

*html #LoggedInHeader .ItemsRight { 
	padding-bottom:3px;
}

*+html #LoggedInHeader .ItemsRight { 
	padding-bottom:3px;
}


.list_menu_enabled, .list_menu_disabled {
	font-weight: bold;
	margin-right: 40px;
}

.list_menu_disabled {
	color: #cccccc;
}


.list_menu_enabled {
	display: none;
}
